package com.foreverwin.mesnac.listener.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.foreverwin.mesnac.listener.model.SysUser;

public interface SysUserService extends IService<SysUser>  {
    SysUser selectOne(String userName);

    SysUser getById(String site, String engineerQa);
}
